View Issue Details

IDCategoryLast Update
0000027bugs2003-12-12 20:38
ReporterpanicAssigned Topaul 
Reproducibilityalways 
Status closedResolutionfixed 
Product Version 
Fixed in Version 
Summary0000027: Snap-to when clicking in ruler
DescriptionWhen snap to X is enabled, dragging either of the cursors does snap to X, but positioning them by clicking in the ruler doesn't.
TagsNo tags attached.

Activities

paul

2003-10-14 17:50

administrator   ~0000017

fixed in paul's codebase. a call to Editor::snap_to() was needed
in Editor::ruler_button_release().

taybin

2003-11-12 20:04

administrator   ~0000170

Reminder sent to panic

Hi. Could you mark this bug as closed if the problem has been fixed for you?

Issue History

Date Modified Username Field Change
2003-10-06 11:16 panic New Issue
2003-10-06 13:39 taybin Status new => acknowledged
2003-10-06 13:39 taybin Description Updated
2003-10-14 17:48 paul Status acknowledged => assigned
2003-10-14 17:48 paul Assigned To => paul
2003-10-14 17:50 paul Note Added: 0000017
2003-10-14 17:50 paul Status assigned => resolved
2003-10-14 17:50 paul Resolution open => fixed
2003-11-12 20:04 taybin Note Added: 0000170
2003-12-12 20:38 taybin Status resolved => closed